@media only screen and (max-width:991px)
{
   .sub-foot1
   {
       width: 25%;
   }
   .sub-enquiry
    {
        width: 100%;
    }
    .table-container
    {
        width: 100%;
        float: none;
    }
    ::-webkit-scrollbar {
        width: 5px;
    }
    .about .title
    {
        margin:0 auto;
    }
}
@media only screen and (max-width:767px)
{
    .head-slide .item img
    {
        height: 400px;
    }
    .slide-text
    {
        width: 100%;
    }
    .sub-addr
    {
        width: auto;
        float: none;
        display: table;
        margin: 0 auto;
    }
    .sub-addr li
    {
        display: block;
    }
    .sub-addr li+li
    {
        margin-left: 0;
    }
    .sub-sicon
    {
        width: 100%;
        float: none;
    }
    .sub-sicon>ul
    {
        display: table;
        margin: 0 auto;
    }
    .navbar-custom .nb>ul
    {
        margin-left: 0;
    }
    .navbar-custom .nb>ul>li>a
    {
        padding: 10px;
    }
    .ov-foot1
    {
        flex-direction: column;
    }
    .sub-foot1
    {
        width: 100%;
    }
    .sub-cpyrights
    {
        width: 100%;
        float: none;
        text-align: center;
    }
    .sub-cpyrights:nth-child(1) p
    {
    text-align: center;
    border-right: 0px;
    }
    #accordion
    {
        width: 100%;
        float: none;
    }
    .products-menu
    {
        width: 100%;
        float: none;
    }
    .ov-contactdetails
    {
        flex-direction: column;
    }
    .contact-dt, .map
    {
        width: 100%;
    }
    /*---single product-page---*/
    .ov-spdt
    {
        flex-direction: column;
    }
    .spdt-img
    {
        width: 100%;
    }
    .spdt-content
    {
        width: 100%;
    }
    .ov-spdt>div+div
    {
        margin-left: 0;
    }
    .map
    {
        height: 400px;
    }
    
}
@media (min-width:567px) and (max-width:767px)
{
    
    .ov-foot1
    {
        flex-direction: row;
    }
    .sub-foot1
    {
        width: 50%;
    }

}
@media (min-width:400px) and (max-width:767px)
{
    .ov-pdt, .ov-menuitem
    {
        width: 60%;
        display: table;
        margin: 0 auto;
    }
    .pagination 
    {
        width:100%;
        float: none;
        margin-top: 15px;
        
    }
    .pagination>ul>li+li
    {
        margin-left: 5px;
    }    
    .pagination ul
    {
        float: none;
        display: table;
        margin: 0 auto;
    }
    .sub-addr
    {
        width: auto;
        float: left;
    }
    .sub-sicon
    {
        width: auto;
        float: right;
        margin-top: 15px;
    }
}

/*
     FILE ARCHIVED ON 14:53:34 Feb 24, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:40:08 May 09, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 75.752
  exclusion.robots: 0.245
  exclusion.robots.policy: 0.235
  RedisCDXSource: 0.665
  esindex: 0.008
  LoadShardBlock: 47.841 (3)
  PetaboxLoader3.datanode: 75.248 (5)
  CDXLines.iter: 22.548 (3)
  load_resource: 140.096 (2)
  PetaboxLoader3.resolve: 108.044 (2)
*/